CVE-2019-15746 – SITOS six Build v6.2.1 allows an attacker to inject arbitrary PHP commands. As a result, a …

Vuln ID: CVE-2019-15746

Published:  2019-10-07  12:15:11Z

Description: SITOS six Build v6.2.1 allows an attacker to inject arbitrary PHP commands. As a result, an attacker can compromise the running server and execute system commands in the context of the web user.

Source: NVD.NIST.GOV

 

Tags